/* 
 * Header
 */

body .btn {
    text-transform: none !important;
}

.entry ol,
.entry ul {
    padding-left: 18px;
}

#header {}

#section-header-top {
    background-color: #ff7f00;
    border: none;
}

#ss_part_widget-2 {
    color: #FFF;
    font-size: 26px;
    margin-top: 15px;
}

#ss_part_widget-2 a {
    color: #FFF;
    transition: .3s all;
}

#ss_part_widget-2 a:hover {
    color: #171695;
}

#ss_part_widget-3 {
    text-align: right;
}

#ss_part_widget-3 .btn {
    background-color: #0c214e;
    color: #FFF;
    border: none;
    transition: .3s all;
}

#ss_part_widget-3 .btn:hover {
    background-color: #171695;
}

#section-header-middle {
    background-color: #0c214e;
}


/* 
 * Navbar
 */

span.offcanvas-hamburger {
    color: white;
}

span.offcanvas-hamburger:after {
    font-size: 30px;
}

#navbar {
    float: right;
    margin-top: 22px;
    margin-right: 10px;
}

#navbar a {
    text-transform: uppercase;
}

#navbar a:hover {
    color: #e67817;
    padding-top: 10px;
    border-top: 3px solid #e67817;
}

#navbar li ul a:hover {
    border: none;
}

#navbar ul ul li.current-menu-item a {
    border: none;
    padding: 5px;
    border-bottom: 1px solid #FF7F00;
}

#navbar>div>ul>li>a {
    padding: 15px 0;
    margin: 0 20px;
}

#navbar .current-menu-item a {
    color: #e67817;
    background-color: transparent;
    padding: 0;
    padding-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 3px solid #e67817;
    text-transform: uppercase;
}

#navbar .current-menu-item .sub-menu a {
    border: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

#navbar .menu-item-has-children a {
    color: #FFF;
}

#navbar>div>ul>li.menu-item-has-children>a:after,
.greedy > .greedy-trigger:after {
    color: #FFF;
}

#navbar>div>ul>li>a {
    color: #FFF;
    transition: .3s all;
}

#navbar>div>ul ul {
    background: #FFF;
    border-color: #e67817;
    left: 0;
    right: inherit;
}

#navbar>div>ul ul a {
    color: #e67817 !important;
    border: none;
}


/* Logo */

#logo {
    float: left;
    margin-right: 20px;
}

#logo img {
    height: 100px;
}


/* Content */

#content {}

#content.page {
    padding-bottom: 40px;
}

#ss_part_widget-11 {
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: 1px solid #F8F8F8;
}

.ss-slideshow .ss-slide-navigation {
    display: none;
}

div.ss-slideshow .ss-browse.ss-right,
div.ss-slideshow .ss-browse.ss-left {
    text-align: center;
    width: 43px;
    padding: 0;
    height: 43px;
    top: 40%;
    background: rgba(0, 0, 0, .5);
}

div.ss-slideshow .ss-browse.ss-right {
    right: 8%;
}

div.ss-slideshow .ss-browse.ss-left {
    left: 8%;
}

.ss-slideshow,
.ss-slideshow a {
    text-align: center;
}

.ss-slideshow .ss-slide, .ss-slideshow{
    min-height: 500px !important;
}

.ss-slide-caption-wrapper {
    padding-left: 15%;
    padding-right: 15%;
}

.ss-slide-title {
    font-size: 28px;
}

.ss-slide-content {
    font-size: 33px;
}

.ss-slide-content p {
    color: orange;
    text-shadow: 0 0 6px rgba(0, 0, 0, .7);
    font-weight: 500;
    text-transform: uppercase;
}

.ss-slideshow,
.ss-slideshow a.btn {
    background-color: transparent;
}

.ss-slideshow a.btn {
    /*text-transform: uppercase !important;*/
    border-color: orange;
    color: orange;
}

.ss-slideshow a.btn:hover {
    /*background: #0c214e;*/
    color: white;
    border-color: white;
}

#ss_part_widget-4 {
    max-width: 1170px;
    margin: auto;
    margin-top: 50px;
}

#ss_part_widget-4 .wr-element-container img {
    width: 215px;
    height: 185px;
    padding: 25px 21px 0 21px;
}

#ss_part_widget-4 .jsn-bootstrap3 h3,
.jsn-bootstrap3 .h3 {
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: -1px;
}

#ss_part_widget-4 a.btn {
    background-color: #FB7e08;
    color: #FFF;
}

#text-center-front {
    margin-top: 50px;
    padding-left: 15%;
    padding-right: 15%;
    margin-bottom: 50px;
}

#text-center-front a.btn {
    background-color: #0a1d4f;
    padding-left: 30px;
    padding-right: 30px;
}

#ss_part_widget-5 {
    background-color: #fb7e08;
    padding-top: 70px;
    padding-bottom: 50px;
}

#ss_part_widget-5 .container {
    max-width: 1170px;
    margin: auto;
    color: #FFF;
}

#ss_part_widget-5 h2 {
    padding-bottom: 40px;
    color: #FFF;
}

#ss_part_widget-5 a.btn {
    color: #FFF;
    background-color: transparent;
    border: 2px solid #FFF;
    transition: .3s all;
}

#ss_part_widget-5 a.btn:hover {
    border: 2px solid #0A1D4F;
    color: #0A1D4F;
}

#ss_part_widget-6 {}

#ss_part_widget-6 .wr-element-image img {
    width: 75%;
}

#ss_part_widget-6 .container {
    max-width: 1170px;
    padding-top: 50px;
    padding-bottom: 50px;
}

#ss_part_widget-6 .wr_text {
    text-align: left;
}

#ss_part_widget-6 .wr_text h4 {
    font-size: 22px;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#ss_part_widget-6 .wr_text a.btn {
    margin: 0;
    color: #FFF;
    background-color: #fb7e08;
}

#ss_part_widget-7 {}

#ss_part_widget-7 h2 {
    display: none;
}

#section-home-middle {
    background-color: #0B204F !important;
}

#section-home-middle .container {
    padding: 0 95px;
}

#section-home-middle #home-middle {
    padding-top: 50px;
    padding-bottom: 50px;
}

#section-home-middle #home-middle h2 {
    padding-bottom: 40px;
    text-transform: uppercase;
}

#section-footer-top {
    padding-top: 170px;
    padding-bottom: 170px;
}

#section-footer-top:after {}

#ss_part_widget-8 {
    font-size: 38px;
}

#ss_part_widget-8 p a {
    color: #E59432;
    transition: .3s all;
}

#ss_part_widget-8 p a:hover {
    color: #FB7E08;
}

#page-bottom {
    padding-top: 200px;
    padding-bottom: 200px;
}

#ss_part_widget-11 {
    font-size: 25px;
}

#footer {
    padding: 0;
    background: #fb8024;
}

#section-footer-middle {
    background-color: #FFF;
    color: #333;
    padding-top: 50px;
    padding-bottom: 50px;
}

#section-footer-middle h2 {
    font-size: 20px;
    padding-bottom: 13px;
}

#section-footer-middle ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#section-footer-middle a {
    transition: .3s all;
}

#section-footer-middle a:hover {
    color: #FB8024;
}

#section-footer-bottom {
    padding-top: 50px;
    padding-bottom: 50px;
}

#ss_part_widget-13 p {
    color: #fff;
    border-left: 5px solid #fff;
    font-size: 35px;
    padding-left: 19px;
}

body.archive ul.products.list li div tr td:nth-child(2) {
    padding-left: 15px;
}

div.ss-slideshow .ss-browse.ss-left,
div.ss-slideshow .ss-browse.ss-right {
    display: none;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */

#gform_wrapper_1 p {
    margin: 0;
}

.gform_wrapper ul li.gfield {
    margin-bottom: 17px;
}

#gform_wrapper_1 .name_first {
    float: left;
}

body #content .gform_wrapper label.gfield_label+div.ginput_container {
    padding: 0;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

.ss-slideshow .ss-slide:after {
    background: rgba(0, 0, 0, .4);
    content: '';
    display: block;
    height: 100%;
}

.widget_product_categories .widgettitle {
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
    padding: 20px;
    background-color: #0b204f;
    color: #FFF;
    margin-bottom: 25px;
    margin-top: 0px;
}

#product-detail-description h2 {
    font-size: 15px !important;
    font-weight: bold;
}

.product-categories {
    padding: 0;
    background-color: #FCFCFC;
    border: 1px solid #F0F0F0;
    list-style: none;
}

.product-categories li a {
    padding: 10px 20px 10px 20px;
    display: block;
    border-bottom: 1px solid #F0F0F0;
    text-transform: uppercase;
    font-size: larger;
}

.product-categories li a:hover {
    background-color: #ff7f00;
    color: #FFF;
}

.product-categories li.current-cat a {
    background-color: #ff7f00;
    color: #FFF;
}

.product-categories li.current-cat ul li a {
    background-color: transparent;
    color: #333;
}

.product-categories ul {
    list-style: none;
    border-bottom: 1px solid #F0F0F0;
    padding-left: 20px;
}

.product-categories ul li a {
    border: none;
    text-transform: none;
    font-size: normal;
}

.panel-default {
    border: none;
}


/* WooCommerce */

.woocommerce div.product div.images div.thumbnails {
    border-top: 1px solid #0B204F;
    margin-top: 25px;
}


/* Contact Us */

div.wr-element-googlemap div.wr-googlemap {
    min-width: 100% !important;
}

.woocommerce ul.products li.product a img {
    width: 30% !important;
}

.woocommerce ul.products li.product .button {
    position: absolute;
    right: 0;
    top: 0;
}

.woocommerce-page .gridlist-toggle {
    display: none;
}

.woocommerce-page h3.ss-product-category-title {
    font-size: 43px;
}

.woocommerce-page .term-description {
    padding-bottom: 20px;
}

.woocommerce-page .term-description a {
    padding-top: 14px;
    display: block;
}

ul.products.list li.product h3,
ul.products.list li.product div[itemprop="description"],
ul.products.list li.product .price,
ul.products.list li.product .gridlist-buttonwrap {
    width: 55%;
}

.wr_text a {
    color: #171695;
    font-weight: bold;
}

.post-51 div.gform_wrapper .top_label input.medium,
#content .post-51 .gform_wrapper textarea {
    width: 97.5%;
}

.post-51 .gform_wrapper .gform_footer input.button {
    margin: 0;
}

div.panel-group .panel+.panel {
    margin-top: 15px;
}

div.panel-default>.panel-heading+.panel-collapse>.panel-body,
div.panel-default {
    border-color: #B9B3B3;
}


/*calcium batteries page*/

body.page-id-44 div#page-content p,
body.page-id-44 div#page-content h4,
body.page-id-44 div#page-content li {
    font-size: 16px !important;
}

body.page-id-44 div#page-content h4 {
    font-weight: 600;
}

#ss_part_widget-4 .row .col-md-4 {
    padding: 0px 55px;
}

#ss_part_widget-4 .row .col-md-4 .wr-element-image {
    border-top: 4px solid #FB6800;
    border-left: 2px solid #eee;
    border-right: 2px solid #eee;
    padding-top: 5px;
}

#ss_part_widget-4 .row .col-md-4 .wr-element-text {
    border-bottom: 2px solid #eee;
    border-left: 2px solid #eee;
    border-right: 2px solid #eee;
    padding-bottom: 5px;
    margin-top: -15px;
    padding-top: 25px;
}
* {
    box-sizing: border-box;
    transition: ease all .2s;
}

/*feedbacks*/
.page-id-51 div#gform_wrapper_1 {
    background-color: #0C214E;
    padding: 2em;
    color: #FF7F00;
}

.page-id-51 #content .gform_wrapper .top_label .gfield_error, #content .gform_wrapper .top_label .gfield_error .textarea, #content .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container, #content .gform_wrapper .gfield.gfield_error.gfield_contains_required .gfield_description, #content .gform_wrapper .top_label .gfield_error input, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, #content .gform_wrapper textarea {
    width: 97.5%;
}

.page-id-51 .entry a:hover {
    color: #FF7F00;
}

.page-id-51 .gform_wrapper .top_label .gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0;
}

.page-id-51 div#gform_confirmation_wrapper_1 {
    color: #FF7F00;
    background-color: #0C214E;
    border-radius: 0;
}
.entry p a {
    color: #171695;
    font-weight: bold;
}
.related.products {
    clear: both;
}
/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 50%;
    margin: 0;
}
.related.products .products li img {
    width: 50% !important;
}*/
.related.products .products li {
    width: 50% !important;
    margin: 0 !important;
}

.woocommerce .related.products .products li img {
    width: 50% !important;
}
.woocommerce div.product div.summary {
    margin-top: 20px;
}


/*end feedbacks*/